How to remove ruby-pygments.rb from Debian 9 (Stretch)